﻿/*!
* 甘肃省政府招标网index
* author:shenyh
* date:2015-11-12
*/

/* 第一部分 */

.news-hd{
    height: 31px;
    line-height: 30px;
            padding-left: 34px;
    font-size: 15px;
    color:#085eb3;
    border-bottom: 2px solid #085eb3;
            background:url(../images/tticon.png) 15px 13px no-repeat #68acdd;
}

.news-hd a{
   color:#fff;
}
         .news-hd:hover{
            background-color:#e9b84e;
            cursor: pointer;
         }
.news-bd{
    height: 192px;
    overflow: hidden;
    background-color:#fff;
    border:1px solid #dedede;
    border-top:none;
	padding:8px;
}
.news-bd1{
    height: 208px;
    overflow: hidden;
    background-color:#fff;
    border:1px solid #dedede;
    border-top:none;
	
}

/* 第二部分 */

.login-item{
    display: block;
    width: 242px;
    height: 74px;
    font-size:20px;
    color:#fff;
}
.login-items li{
    float: left;
}
.login-item span{
    line-height: 72px;
    padding-left: 96px;
}
.login-icon{
    background-image: url(../images/dl1.png);
    background-position: 23px 11px;
    background-repeat: no-repeat;
    background-color:#68acdd;
}
.login-icon2{
    background-image: url(../images/dl2.png);
    background-position: 24px 11px;
    background-repeat: no-repeat;
    background-color:#69c0dc;
}
.login-icon3{
    background-image: url(../images/dl3.png);
    background-position: 23px 11px;
    background-repeat: no-repeat;
    background-color:#68acdd;
}
.login-icon4{
    background-image: url(../images/dl4.png);
    background-position: 24px 11px;
    background-repeat: no-repeat;
    background-color:#69c0dc;
}
.login-icon:hover,
.login-icon3:hover{
    cursor: pointer;
    background-color:#3e91cd
}
.login-icon2:hover,
.login-icon4:hover{
    cursor: pointer;
    background-color:#3ea8ca;
}
/* 第三部分 */

.news-ht150{
    height: 150px;
}
.news-ht108{
    height: 108px;
}
.news-ht166{
    height: 166px;
}
.news-ht250{
    height: 250px;
}
.zn-items{
    margin-left: 4px;
    overflow: hidden;
}
.zn-item{
    float:left;
    margin-left: 6px;
    margin-top: 10px;
}
.zn-item span{
    display: inline-block;
    padding-top: 42px;
}
.zn-item .zn-pt32{
    padding-top: 32px;
    line-height: 16px;
}
.zn-icon{
    display: block;
    width: 107px;
    height: 70px;
    color:#fff;
    text-align: center;
    font-size:14px;
}
.zn-icon1{
    background-image:url(../images/zn1.png);
    background-position: 39px 10px;
    background-repeat: no-repeat;
    background-color:#68acdd;
}
.zn-icon1:hover,
.zn-icon6:hover{
    cursor: pointer;
    background-color:#4691c7;
}
.zn-icon2{
    background-image:url(../images/zn2.png);
    background-position: 41px 11px;
    background-repeat: no-repeat;
    background-color:#ea6a75;
}
.zn-icon2:hover{
    cursor: pointer;
    background-color:#e05461;
}
.zn-icon3{
    background-image:url(../images/zn3.png);
    background-position: 41px 11px;
    background-repeat: no-repeat;
    background-color:#69c0dc;
}
.zn-icon3:hover{
    cursor: pointer;
    background-color:#43adcf;
}
.zn-icon4{
    background-image:url(../images/zn4.png);
    background-position: 41px 12px;
    background-repeat: no-repeat;
    background-color:#e9b84e;
}
.zn-icon4:hover{
    cursor: pointer;
    background-color:#dfa831;
}
.zn-icon5{
    background-image:url(../images/zn5.png);
    background-position: 42px 8px;
    background-repeat: no-repeat;
    background-color:#f29d24;
}
.zn-icon5:hover{
    cursor: pointer;
    background-color:#e98b06;
}
.zn-icon6{
    background-image:url(../images/zn6.png);
    background-position: 42px 8px;
    background-repeat: no-repeat;
    background-color:#68acdd;
}


.tab-hd {
    height: 33px;
    background:url(../images/tabbg.jpg) repeat-x;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.tab-hd-tt {
    float: left;
    padding: 0 16px 0 16px;
    height: 33px;
    line-height: 33px;
    font-size: 15px;
    text-align: center;
    cursor: pointer;
    color: #555;
}

.tab-hd-tt {
    color: #555;
}
.tab-hd-tt a {
    color: #1466b6;
}

.tab-hd-tt.current {
    margin-left: -1px;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    background:url(../images/tab.jpg) repeat-x;
}

.tab-hd-tt.current  {
    color: #1466b6;
}

.tab-bd {
    height: 250px;
    border:1px solid #e5e5e5;
    border-top:none;
    overflow: hidden;
}

.tab2-hd {
    margin:0 15px 0 15px;
    height: 52px;
    padding-top: 10px;
    border-bottom: 1px solid #d3d3d3;
}

.tab2-hd-tt {
    float: left;
    width: 115px;
    line-height: 24px;
    font-size: 12px;
    cursor: pointer;
    color: #666;
}
.tab2-hd-tt.wt56{
    width: 56px;
}
.tab2-hd-tt a {
    color: #666;
}


.tab2-hd-tt.current a {
    color: #68acdd;
}

.tab2-bd {
    height: 186px;
    margin:0 15px 0 15px;
    overflow: hidden;
}


.banner{
    height: 116px;
}

/* 第四部分 */

.news-ht124{
    height: 124px;
}
.tab-hid{
	/* padding:8px 12px 0px 12px; */
}
